{
  "id": "hal8000_xmpp",
  "xmpp_password": {
    "encrypted_data": "fFHM54i7mlfD9dpZWJWIsjSXGzekctbsNZc0DOSOijg=\n",
    "iv": "kKkZ9dbk3l9Gygkz\n",
    "auth_tag": "Sx2oYaWlrrjn27x/7+Hciw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "webhook_token": {
    "encrypted_data": "I1b52yjcijL8G/5rQOaK+Us4mqj3zfrS14C1FNX/QGYfk5qo\n",
    "iv": "JKhm4WyvV09cW5WY\n",
    "auth_tag": "EdbJQ+robm4Ekibbid8WQg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_webhook_token": {
    "encrypted_data": "xybuwYnGSyOZd+C89mkXYQNp3QOdGCNby7T26VHQw9cJ9BI=\n",
    "iv": "p4JRoucq6402kJTA\n",
    "auth_tag": "Q9tRvbk9Yeii7BAqB153PA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_wallet_password": {
    "encrypted_data": "GiWqyYSRipI7+HTV2mlaWZBchPkDSAqf0c0GwmcGXzuc6g==\n",
    "iv": "txQNno2CBfscTEZ9\n",
    "auth_tag": "NUEYUOOYIczFW11T8RPApg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_session_secret": {
    "encrypted_data": "BZoUrStW49IHALMNBMZFQwu40VeuUF++JRI7MqggXhSCWu9l5MIuBjwiOd9O\nUXaAfY3NgrYC\n",
    "iv": "yGLVq+owGBs7UHle\n",
    "auth_tag": "ar81Cg0/ae83pNqkTos+Zg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "gitea_token": {
    "encrypted_data": "8cN3+ptBOv4Ha0VBrq94fXnuLSYUWU3WaRXcblt4KSak3GMziYCTVw2mYxbE\nsfrYH7Ukypht/mEu+kY=\n",
    "iv": "Vz7f+khl5VNdbtaG\n",
    "auth_tag": "OXWUsIUcazdSfQIlevpKPg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "github_token": {
    "encrypted_data": "13MyNGNRKiKIrfwauhV/XS7rIzaflHL+BARDO/JMMUxoG8vsNvci5gHBHr95\nr9hqRu218czoZFl/O/Q=\n",
    "iv": "QuC8lFzZwH73J4Dy\n",
    "auth_tag": "ZZdBCh/K3l8i1QKpT8aR1A==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_github_key": {
    "encrypted_data": "5iAJpKHyGIpNnB7xo03p150Gs4chTlx5cWBXXeo8QVzho5aBOhjc\n",
    "iv": "6X1u9Y0SPPZrS26f\n",
    "auth_tag": "KMB9VG/M3emW6Cd9kX23Zg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_github_secret": {
    "encrypted_data": "bY2Aa7h3gJ8owtK9HZ0Fnvi35HtvAKX25R1WF1Lgmqj8tKIASnDjTHTh38b2\nfa8NFt4OAwrOkIDK6sM=\n",
    "iv": "quCBdq6e5Hs3O5Yr\n",
    "auth_tag": "jOAcMTyqSJ04H8ZPVZz6Zw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kredits_zoom_jwt": {
    "encrypted_data": "d/UWwRN99Tel0oHBwrXptDzQ8k2GpWers8+aD4bfVqM4aoHex7+4/IQE529i\n2wm//3yxzPfVicqnYvToWDorKvL7buZdQmTJNRdN7gxjt+NLNtB4FYWImNnI\ntfyufpx3bYsA1ULLfoO14QDm/nfvf8jsftArwXZZMLEbCHrS7E4LYS9+UVQM\nRytRTgQhCtB9hPSUwykZ3OgYrJnm5HCPss+IHaTDmPG5jY8xZs4xvUdeFa6T\nkzsfpXf5aIzxei5UEl75mTm3XXAARvc=\n",
    "iv": "6WaZCHRuUp46xTAG\n",
    "auth_tag": "ZA2gb03AO/GGq8Kl+You5Q==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}